<ion-content>
    <ion-fab vertical="top" horizontal="start" slot="fixed">
        <ion-fab-button (click)="dismiss()">
            <ion-icon name="arrow-back-circle"></ion-icon>
        </ion-fab-button>
    </ion-fab>
  <ion-slides #slide class="image-slider" (ionSlideDidChange)="slideChanged()">
    <ion-slide *ngFor="let image of modalImages">
      <img src="{{image.title}}" title="{{image.id}}" class="thumb-img" imageViewer/>
    </ion-slide>
  </ion-slides>
</ion-content>
